# Retrieve Entry from Data Table (One to Many)

`GET /lokta-lms/api/v1/datatables/{datatable}/{apptableId}/{datatableId}`

Gets the entry (if it exists) for data tables that are one-to-many with the application table, by the datatable entry id. Returns the stored row as a JSON object keyed by column name.

## Parameters
- `datatable` (path, string, required)
- `apptableId` (path, integer, required)
- `datatableId` (path, integer, required)
- `order` (query, string)
- `genericResultSet` (query, boolean): Optional flag to format the response

## Responses
- `200`: OK

## Example request (cURL)
```bash
curl -X GET \
  'https://default.lokta.tech/lokta-lms/api/v1/datatables/{datatable}/{apptableId}/{datatableId}' \
  -u '{username}:{password}' \
  -H 'Tenant-Identifier: default'
```

## Example response
```json
"string"
```

Interactive: https://developer.lokta.ai/reference#operation/getDatatableManyEntry
